footer{
	position: static;
}
footer .top {
	background-image: url(../image/footerBg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: right;
	padding:15px 0;
}

footer .wrap{
	display: flex;
	align-items: center;
}

footer .top .text {
	font-size: 24px;
	color: #fff;
	width:90%;
}

footer .top .text .color {
	color: #59c0c3;
}

footer .top .btn {
	color: #fff;
	background-color:rgba(0,0,0,0);
	border: 1px solid #fff;
	text-align: right;
	padding: 10px 20px;
}
footer .bottom .wrap{
	display: flex;
	align-items: center;
}
footer .bottom{
	background-color:#2e3c56;
	padding: 10px 0;
}
footer .bottom .footerLogo img{
	width: 90%;
}
.footerText{
	color:#cccccc;
	font-size:14px;
	line-height: 24px;
	margin-left:10px;
}
.ClearBoth::after{
	clear: both;
	display: none;
	content: "";
}

@media (min-width: 1024px) {

	.footer_left{
		width: 30%;
		float:left;
	}

	.footerTextBox{
			background-color:rgba(22,13,149,0.5);
			padding: 10px;
			width: 320px;
			line-height: 24px;
			margin:34px 0;
	}

	.footerTitleText{
		margin-top:10px;
		font-size:16px;
		font-weight: bold;
		color:#fff;
		opacity: 0.7;
	}
	.footertitleContent{
		margin-top:10px;
		font-size:14px;
		font-weight: 300;
		color:#fff;
		opacity: 0.7;
	}
	.footerSns img{
		margin-right:10px;
		cursor: pointer;
	}
	.footercopy{
		font-size: 12px;
    color: #fff;
    opacity: 0.7;
    line-height: 16px;
    margin-top: 29px;
	}
	.footer_right{
		width: 70%;
		float: right;
	}
	.footer_right img{
		width: 100%;
	}

	.footer_top{
		width: 100%;
		background-image: url('../image/footer.jpg');
		background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
		padding: 20px;
	}

	.footer_title{
		text-align: center;
		font-size: 24px;
		font-weight: bold;
		color: #fff;
		margin-top: 25px;
	}

	.footer_content{
		margin-top: 20px;
		text-align: center;
		color: #fff;
		margin-top: 20px;
	}

	.footer_box_wrap{
		width: 1328px;
    overflow: hidden;
    margin: 0 auto;
    margin-top: 60px;
	}

	.footer_box{
		width: 292px;
		height: 252px;
		background-image: url('../image/footer_box.png');
		background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
		padding: 20px 0px;
		float: left;
		margin: 20px;
	}

	.footer_box > p:first-child{
		color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin: 13px;
	}

	.footer_box > p:last-child{
		color: #fff;
		font-size: 13px;
		line-height: 1.4;
		text-align: center;
	}

	.footer_bottom_pc{
		width: 100%;
		height: 300px;
		background-color: #000;
		overflow: hidden;
		padding: 3%;
	}


	.footer_mg2{
		margin-top: 28px;
	}

	.footer_mg3{
		margin-top: 20px;
	}
	.footer_mg4{
		margin-top: 35px;
	}

	.footer_bottom_m{
		display: none;
	}

}
@media all and (min-width:768px) and (max-width:1023px) {
	.footer_top{
		width: 100%;
		background-image: url('../image/footer_m.jpg');
		background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
		padding: 20px;
	}

	.footer_title{
		font-size: 20px;
		font-weight: bold;
		text-align: center;
		color: #fff;
		margin-top: 25px;
	}

	.footer_content{
		text-align: center;
		line-height: 1.4;
		color: #fff;
		margin-top: 20px;
	}

	.footer_box_wrap{
		width: 100%;
    overflow: hidden;
    margin-top: 10px;
	}

	.footer_box{
		width: 45%;
    height: 345px;
		background-image: url('../image/footer_box.png');
		background-size: cover;
    background-repeat: no-repeat;
    background-size: 100% 100%;
		padding: 20px 0px;
		float: left;
		margin: 2.5%;
	}

	.footer_box > p:first-child{
		color: #fff;
    font-weight: bold;
    text-align: center;
    margin: 13px;
	}

	.footer_box > p:last-child{
		color: #fff;
		font-size: 14px;
		line-height: 1.9;
		text-align: center;
	}

	.footer_bottom_m{
		width: 100%;
		background-color: #000;
		overflow: hidden;
		padding: 3%;
	}

	.footer_mg1{
		margin-top: 28px;
	}

	.footer_mg2{
		margin-top: 55px;
	}

	.footer_mg3{
		margin-top: 30px;
	}
	.footer_mg4{
		margin-top: 55px;
	}

	.footer_bottom_wrap1{
		overflow: hidden;
		width: 80%;
		margin: 0 auto;
		padding: 20px;
	}


	.footer_bottom_wrap2{
		overflow: hidden;
		background-color: #1e1e1e;
		width: 80%;
		margin: 0 auto;
		padding: 20px;
	}

	.footer_bottom_text{
			float: left;
			width: 50%;
	}

	.footer_bottom_img{
			float: left;
			width: 50%;
			margin-top: 30px;
	}

	.footer_bottom_title{
		font-weight: bold;
		margin: 15px 0px;
		color: #ffffff;
	}

	.footer_bottom_content{
		font-size: 14px;
		margin:10px 0px;
		color: #ffffff;
	}

	.footer_bottom_img > img{
		margin: 0px 5px;
		text-align: center;
	}
}
@media all and (max-width:767px){
	.footer_top{
		width: 100%;
		background-image: url('../image/footer_m.jpg');
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
		padding: 20px;
	}

	.footer_title{
		font-size: 18px;
		font-weight: bold;
		text-align: center;
		color: #fff;
		margin-top: 25px;
	}

	.footer_content{
		text-align: center;
		line-height: 1.4;
		color: #fff;
		margin-top: 20px;
		font-size: 13px;
	}

	.footer_box_wrap{
		width: 100%;
		overflow: hidden;
		margin-top: 10px;
	}

	.footer_box{
		width: 75%;
    height: 300px;
    font-size: 16px;
    background-image: url(../image/footer_box.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 20px 20px;
		margin: 0 auto;
		margin-top: 10%;
	}

	.footer_box > p:first-child{
		color: #fff;
		font-weight: bold;
		text-align: center;
		margin: 13px;
	}

	.footer_box > p:last-child{
		color: #fff;
    font-size: 12px;
    line-height: 1.9;
    text-align: center;
	}

	.footer_bottom_m{
		width: 100%;
		background-color: #000;
		overflow: hidden;
		padding: 3%;
	}

	.footer_mg1{
		margin-top: 15px;
	}

	.footer_mg2{
		margin-top: 35px;
	}

	.footer_mg3{
		margin-top: 30px;
	}
	.footer_mg4{
		margin-top: 45px;
	}

	.footer_bottom_wrap1{
		overflow: hidden;
		width: 80%;
		margin: 0 auto;
		padding: 20px;
		text-align: center;
	}


	.footer_bottom_wrap2{
		overflow: hidden;
		background-color: #1e1e1e;
		width: 80%;
		margin: 0 auto;
		padding: 20px;
		text-align: center;
	}

	.footer_bottom_text{
		/* float: left; */
width: 100%;
	}

	.footer_bottom_img{
			float: left;
			width: 100%;
			margin-top: 30px;
	}

	.footer_bottom_title{
		font-weight: bold;
		margin: 15px 0px;
		color: #ffffff;
	}

	.footer_bottom_content{
		font-size: 14px;
		margin:10px 0px;
		color: #ffffff;
	}

	.footer_bottom_img > img{
		margin: 0px 5px;
		text-align: center;
	}
}
